=== debian/control ===
Source: ros-lunar-controller-manager-tests
Section: misc
Priority: extra
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-controller-interface, ros-lunar-controller-manager, ros-lunar-rosbash, ros-lunar-rosnode, ros-lunar-rosservice, ros-lunar-rostest
Homepage: http://ros.org/wiki/controller_manager_tests
Standards-Version: 3.9.2

Package: ros-lunar-controller-manager-tests
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-controller-interface, ros-lunar-controller-manager
Description: controller_manager_tests
